
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Preferenze";

/* Class = "NSMenuItem"; title = "No Bookmarks"; ObjectID = "75"; */
"75.title" = "Nessun Segnalibro";

/* Class = "NSTextFieldCell"; title = "Connections for new documents:"; ObjectID = "113"; */
"113.title" = "Connessioni simultanee per i nuovi documenti:";

/* Class = "NSButtonCell"; title = "Clear document changes"; ObjectID = "114"; */
"114.title" = "Ripristina documenti";

/* Class = "NSTextFieldCell"; title = "When downloads are done:"; ObjectID = "116"; */
"116.title" = "Al termine dei dowload:";

/* Class = "NSButtonCell"; title = "Delete robots.txt"; ObjectID = "117"; */
"117.title" = "Elimina files robots.txt";

/* Class = "NSTextFieldCell"; title = "Source of bookmarks:"; ObjectID = "120"; */
"120.title" = "Fonte dei Segnalibri:";

/* Class = "NSButtonCell"; title = "Identities…"; ObjectID = "125"; */
"125.title" = "Identità…";

/* Class = "NSButtonCell"; title = "Settings…"; ObjectID = "M4I-1c-pd2"; */
"M4I-1c-pd2.title" = "Impostazioni…";

/* Class = "NSButtonCell"; title = "Show all"; ObjectID = "a7q-ge-rqp"; */
"a7q-ge-rqp.title" = "Mostra tutte";

/* Class = "NSTextFieldCell"; title = "When dragging to the URL field:"; ObjectID = "g7c-94-oLn"; */
"g7c-94-oLn.title" = "Quando si trascina nel campo dell'indirizzo:";

/* Class = "NSTextFieldCell"; title = "Warning alerts:"; ObjectID = "vdU-Xz-Wc8"; */
"vdU-Xz-Wc8.title" = "Avvisi di allarme:";

/* Class = "NSButtonCell"; title = "Drag triggers download"; ObjectID = "xEc-21-54K"; */
"xEc-21-54K.title" = "Trascina e scarica";
